
jQuery( document ).ready(function() {
  
	jQuery(document).on('click' , "#gdpr_btn" , function(){
      if (jQuery(this).is(":checked")) {                
          jQuery(".gdpr_text").removeClass("hide");
      } else {                
          jQuery(".gdpr_text").addClass("hide");
      }
  });
  
  jQuery('.gdprs-value').click(function(){
    jQuery("#cookiebanner").hide();
    jQuery.cookie('gdprs', 'true');
  });

  
  
}); 